【重要提醒】请 Delphi/C++ Builder 现在用户一定不要升级到 xcode 8/iOS 10

[注意] 10.1 Update 1 已经解决了此问题,请使用 10.1 Update 1 开发。

今天苹果发布了 iOS 10 以及配套的 xcode 8,如果你升级了 xcode 8,则你会发现无法使用调试和安装程序了。所以一定一定一定暂时不要升级,等待 Idera 官方的解决方案。

已经安装的,请进入 LaunchPad ,将 xcode 拖到垃圾桶来卸载 xcode,然后再重新装回 xcode 7:下载地址

至于 iOS 10,如果升级了,由于 xcode 7 没有相关的设备映像信息,会造成无法安装调试程序,但已经发布的应用运行没有问题。

 

分享到:

0 条评论

沙发空缺中,还不快抢~